@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  border: none;
}

#middle {
  width: 960px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: auto;
  border-right: solid thin #2f2f2f;
  border-left: solid thin #2f2f2f;
}

#container {
  height: 100%;
}
html,
body {
  height: 100%;
  overflow: hidden;
}
